/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 679px)  {

#container {
	width: 320px;
	font-size:13px;
	line-height:19px;
}

#top {
	width:320px;
	height:70px;
	background-image: url(img/topPlMobile.gif);
	background-size:cover;
}

#topEn {
	width:320px;
	height:70px;
	background-image: url(img/topEnMobile.gif);
	background-size:cover;
}

#flagPl {
	top:7px;
	left: 6px;
	width:32px;
	height:32px;
}

#flagEn {
	top:7px;
	left: 6px;
	width:32px;
	height:32px;
}

	#topMenu {  width:60px; top:8px; position:absolute; right:7px; padding:0; display:block; }
		#topMenu ul li { margin:0; list-style:none; }

			#topMenu #menu-icon { display:inline-block; width: 60px; height: 50px; background: #984d2a url('img/icoMenu.png') center no-repeat; cursor:pointer }
				#topMenu div:hover#menu-icon { background-color:#984d2a; }		
				
				#topMenu nav ul, #menuBox #rightMenu nav:active ul { display: none; background:#984d2a; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; position: absolute; padding: 10px 0 12px !important; right: -1px; top: 30px; width: 210px; z-index:1000; }
			#topMenu ul li { text-align: right; padding: 7px 0; display:block; float:left; margin: 0; width:190px }
				#topMenu ul li a { display: inline; float: left; width:100%; font-size: 17px; font-weight:bold; border-right:none; color: #fff; }
				#topMenu nav:hover ul { display: block; }
				#topMenu ul li:last-child { float:left; }
				
#topmap {
	width:320px;
	height:89px;
}

#slider {
    width:320px !important; /* Change this to your images width */
    height:89px !important; /* Change this to your images height */
}

#slider img {
    width:320px !important; /* Change this to your images width */
    height:89px !important; /* Change this to your images height */
}

#content {
	background:#fff !important;
}

#mainLeft {
	display:none
}

#mainCenter {
    padding: 20px 10px 15px;
    width: 300px;
}	

.mainBox {
    margin: 18px 47px 0px;
}

#mainRight {
	padding: 20px 10px 15px;
    width: 300px;
	margin:10px 0 20px 0;
}

#subRight {
    padding: 20px 10px 15px;
    width: 300px;
	margin:10px 0 20px 0;
}
.przepisIntro { 
	display:inline;
	float:left;
	width:285px;
}

.przepisIntro img.miniature { 
	width:285px;
}

div.separator {
    display:block;
	float:left;
    height: 20px;
	width:100%;
}

div.defaultIntro div.content {
    width: 100%;
}

div.defaultGallery div.image a img {
    width: 270px;
	height:219px;
}

#contLeft {
    width: 270px;
}

#newsletter { display:block; float:left; width:100%; margin:40px 0 0 }

#sendButton { margin-top:20px; }

#footerPl {
	width:320px;
	height:87px;
	background: url(img/footerMobile.gif) top center;
}

#footerEn {
	width:320px;
	height:87px;
	background: url(img/footerMobile.gif) top center;
}

div.defaultIntro img.miniature { width:293px; margin-bottom:12px; }
a.more2 { margin-top:10px }
#contRight { width:300px; margin-top:30px }
.input, .input3 { width:160px }
.mceContentBody ul { width: 88% !important; }

}